WordPress.org

Support

Support » Plugins and Hacks » Mean Error In wordbooker-de_DE.po

Mean Error In wordbooker-de_DE.po

  • Hi! And thanks for developing this great plugin!

    There’s a mean error in wordbooker-de_DE.po on line 964, see below:

    962: #: includes/wordbooker_posting_options.php:80
    963: msgid "The following options override the defaults set on the options page"
    964: msgstr "Die nachfolgenden Optionen ├╝berschreiben die <a HREF="http://www.traxy.de/wp-admin/options-general.php?page=wordbooker">Standardeinstellungen</a>."

    I certainly appreciate traxy’s intent, yet I don’t think he meant me to edit his options page instead of mine. ­čÖé

    Best!

    http://wordpress.org/extend/plugins/wordbooker/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Steve

    @steveatty

    You’re quite right – I’ll remove it !

    felixx2

    @felixx2

    bug ist still there!

    Plugin Author Steve

    @steveatty

    It probably got lost along the way.. I’ve changed it but I’m hoping NOT to release another 2.1 release…

    However 2.2 is coming out soon and that has a whole new pot file… which no-one seems to be interested in translating.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Mean Error In wordbooker-de_DE.po’ is closed to new replies.